Subject: INCITS-V1: V1 Response on DIS 29500

From: Patrick Durusau <[email-masked]>
Date: Tue, 17 Jul 2007 16:31:16 -0400

Dear Jennifer,

I have attached a zip file that has the following documents:

V1-N2007-027.pdf - V1's response on DIS 29500
V1-N2007-028 Processed Comments.pdf
V1-N2007-029 Unprocessed Comments.pdf
V1-N2007-030 Comments Summary.pdf

I hope you are having a great day!

Patrick

PS: I will be lecturing tonight from 7:15 PM until 9:15 PM so I won't be 
available by either email or phone. I will be in the office all day 
tomorrow (well, except from about NOON until 2:30 PM) but other than 
that I will be available.

PPS: I would like to say that Rex Jaeschke has been indispensable in the 
production of these documents for the INCITS EB. Any errors or omissions 
are solely my responsibility.

-- 
Patrick Durusau
[email-masked]
Chair, V1 - US TAG to JTC 1/SC 34
Acting Convener, JTC 1/SC 34/WG 3 (Topic Maps)
Co-Editor, ISO/IEC 13250-1, 13250-5 (Topic Maps)
Co-Editor, OpenDocument Format (OASIS, ISO/IEC 26300)